builddir = /build
pkgbuild_sha256sum = b8b57d4f212735481e93c04a792df2c8d40560b404ae8b351ed2e3f8aa47e009
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
